@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 施設制御・施設設備 等
/
==========================================================/*/

#actv-mbus-flty{

}

.s-txt{
	font-size:0.8em;
	line-height:125%;
}

a:has(img){
	display:inline-block;
	overflow:hidden;
}

.img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
	}

}



ul#data_list{
	display:flex;
	flex-wrap:wrap;
	gap:var(--mgn-l) var(--mgn-l);
	margin-top:var(--mgn-ll);
}

ul#data_list > li{
	width: calc(25% - var(--mgn-l));
}
ul#data_list > li img{
	display:block;
	margin:0 auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	ul#data_list > li{
		width: calc(50% - var(--mgn-l));
	}

}
